<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.upload.bean.FileUploadResultData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.upload.bean.FileUploadResultData</description>
    <map-to cst:xml="FileUploadResultData"/>
    <field cst:name="multipartFileName" cst:type="java.lang.String"/>
    <field cst:name="multipartFileSize" cst:type="long"/>
    <field cst:name="multipartFileValue" cst:type="java.lang.String"/>
    <field cst:name="byteFileValue" cst:type="java.lang.String"/>
  </class>
</mapping>